Bug 6038 - Pagination in members-search.pl broken
Summary: Pagination in members-search.pl broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Koustubha Kale
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-02 16:47 UTC by Koustubha Kale
Modified: 2012-10-25 23:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Small patch to fix Error 404 which comes up when we click on pagination links after searching in Patron Card creator. (1.22 KB, patch)
2011-04-02 17:01 UTC, Koustubha Kale
Details | Diff | Splinter Review
Signed off patch (1.28 KB, patch)
2011-04-06 09:39 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Koustubha Kale 2011-04-02 16:47:25 UTC
In Patron cards creator, after searching, when we click on next or any page number links pagination, error 404 comes up.
Comment 1 Koustubha Kale 2011-04-02 17:01:35 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-04-06 09:39:20 UTC
Created attachment 3729 [details] [review]
Signed off patch
Comment 3 Chris Cormack 2011-04-07 02:29:12 UTC
Pushed please test